.eds_containers_NewsOne-StyleWizard {
  border: 1px solid #cdcdcd;
  background: #f6f6f6;
  display: block;
  border-radius: 4px;
  margin: 0 0 10px; }
  .eds_containers_NewsOne-StyleWizard > h1 {
    font-size: 20px;
    line-height: 26px;
    margin: 1px 1px 0 !important;
    padding: 5px 10px !important;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    background: #ececec url("images/title-bg.png"); }
    .eds_containers_NewsOne-StyleWizard > h1 span {
      font-family: Arial;
      font-size: 20px;
      line-height: 26px;
      color: #4e4e4e;
      text-shadow: 1px 1px 1px white;
      margin: 0;
      padding: 0;
      border: none;
      line-height: 1; }
  .eds_containers_NewsOne-StyleWizard.eds_templateGroup_gradientTitle > h1 {
    background: #343434 url("images/title/gradientBackground/predefined/gradient-overlay.png") repeat-x left bottom; }
    .eds_containers_NewsOne-StyleWizard.eds_templateGroup_gradientTitle > h1 span {
      color: #f6f6f6;
      text-shadow: none; }
  .eds_containers_NewsOne-StyleWizard img {
    max-width: 100%;
    height: auto; }
  .eds_containers_NewsOne-StyleWizard > .padded {
    padding: 10px; }


.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak
{
	background-color: #f6f6f6;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cdcdcd;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cdcdcd;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cdcdcd;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak.eds_templateGroup_default > h1 span
{
	font-family: "Arial";
	color: #4e4e4e;
	font-size: 20px;
	line-height: 26px;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak.eds_templateGroup_gradientTitle > h1 span
{
	font-family: "Arial";
	color: #f6f6f6;
	font-size: 20px;
	line-height: 26px;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak.eds_templateGroup_default > h1
{
	background-color: #ececec;
	background-image: url("images/title/background/predefined/title-bg.png");
	background-repeat: repeat;
	background-position: 0% 0%;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak.eds_templateGroup_gradientTitle > h1
{
	background-color: #343434;
	background-image: url("images/title/gradientBackground/predefined/gradient-overlay.png");
	background-repeat: repeat-x;
	background-position: 0% 0%;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak .Normal,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak .NormalDisabled,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak .NormalDeleted,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak p,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak ol li,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak ul li
{
	font-family: "Arial";
	color: #000000;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak h1,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak h2,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak h3,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak h4,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak h5
{
	font-family: "Arial";
	color: #000000;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak a
{
	text-decoration: none;
	color: #676767;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_synp5ykaeak a:hover
{
	text-decoration: none;
	color: #000000;
}

